* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins";
}
#nav-bar {
    width: 100%;
    height: 10vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    background-color: black;
    position: fixed;
    z-index: 9999999;
}

#nav-logo {
    width: 30%;
    font-size: 5vmin;
    text-transform: uppercase;
    color:white;
    letter-spacing: 0.1vmin;
}

#nav-list {
    width: 50%;

}

#nav-list ul {
    width: 100%;
    list-style-type: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

#nav-list ul li a {
    text-decoration: none;
    color: white;
    font-size: calc(0.5vmin + 1vmax);
    letter-spacing: 0.1vmin;

}

#nav-list ul li a:hover {
    border-bottom: 0.2vmin solid #E88D67;
}

#nav-list span{
   
  display: none;
  
}
#nav-list span i{
    font-size: 4vmin;
    color: white;
    
}
main{
    height: 100%;
    width: 100%;


}

.main-img{
    width: 100%;
    height: auto;
 

}

.video_boxes{
    display: flex;
    flex-direction: column;

 
    height: 100%;
    width: 100%;
}
.video_boxes h1{
    font-size: 4vmax;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.2vmin;


}

.two_box{
    display: flex;
    flex-wrap: wrap;
 
    justify-content: space-evenly;
    height: 100%;
    width: 100%;
    padding: 20px 0;
  
}

.slow{
    height: 45vmin;
    width: 80vmin; 

}

.slow video{
    height: 100%;
    width: 100%;
 
}
#color_correct_box{
    height: 100%;
    width: 100%;
    
}
#color_correct_box h1{
    font-size: 4vmax;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.2vmin;
    
}

#slow_motion-boxes h1{
    font-size: 4vmax;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.2vmin;
    border: 2px solid rgb(22, 22, 22);
   background-color: rgb(231, 237, 245);
    


}

.color_correct video{
    height: 100%;
    width: 100%;

  
}
.Corporate_slide-boxes{
    margin: 10px 0;
    padding:10px 0;
    background-color: rgb(0, 0, 0);

}
.Corporate_slide{
    border: .2vmin solid white;
    
}
footer{
    
    height: 100%;
    background-color: rgb(34, 34, 34);
    width: 100%;
    
    
}
footer .footer-icon ul {
 
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2vmin 0;
}
footer .footer-icon ul li{
   list-style: none;
   margin: 0 4vmin;
   
}
footer .footer-icon ul li a{
   text-decoration: none;
   color: white;
   font-size: 2vmax;
}


footer .footer-text{
  
   display: flex;
   justify-content: center;
   align-items: center;
   color: white;
   justify-content: space-between;
   padding: 2.5vmin;
   background-color: black;

}
.footer-text h2{
   font-size: 1vmax;
   font-weight: 300;
}
.footer-text h3{
   font-size: 1vmax;
   font-weight: 200;
}

/* Responsive-------------------- */
@media only screen and (max-width: 450px){
    #nav-list span{
        display:flex;
        justify-content: end;
        align-items: center;
        color: white;
    }
    #nav-list ul {
       position: absolute;
       width: 100%;
       height: 100vh;
    
       background-color: rgba(13, 13, 13, 0.9);
       top: 10vmin;
       left: -100%;
       transition:all  .5s;
       display: block;
       text-align: center;
       z-index: 999999;
        

    }
    #nav-list ul li{
        
      
        line-height: 30px;
        margin:4vmin 0.3vmin;
       

 } 
 #nav-list ul li a{ 
    font-size: 20px;
    padding: 1vmin;
    display: inline-block;
    width: 90vw;

   
    border-bottom: 0.8px solid rgb(109, 108, 108);
 }
 #nav-list ul.show{

    left: 0;

 }
}